/*
Theme Name: Herrington Child
Theme URI: http://demo.bravisthemes.com/herrington
Author: Bravis-Themes
Author URI: https://bravisthemes.com/
Description:Herrington is a beautifully handcrafted, pixel perfect business consulting WordPress Theme based on Elementor Page Builder & designed with great attention to details, flexibility and performance. Herrington has stunning styles and elements to help you make a professional website in no time.
Version: 1.0.8
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: herrington
Text Domain: herrington-child
Tags:accountant, advertising, agency, business, company, consulting, corporate, digital agency, digital marketing, finance, insurance, it company, management, seo, startup
Requires at least: 5.8 or Higher
Requires PHP: 7.4.x or Higher
Tested up to: 6.4.1
*/

.img-br img {
	border-top-right-radius: 100px;
}
.img-br .elementor-image-box-content {
    padding: 10px 20px 0;
}
.dark-logo .pxl-client-carousel1.style-1 .pxl-swiper-container {
    border-right: 0px solid #2A3A68;
    border-left: 0px solid #2A3A68;

}
.dark-logo .pxl-client-carousel1.style-1 .pxl-swiper-slide .pxl-item--inner {
	border: 0px solid #2A3A68;
}
.pxl-process1 .pxl-item--title {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 25px;
}
.pxl-anchor-button.style-2 {
    height: 40px;
    width: 40px;
}
.elementor-widget-pxl_process .pxl-process .pxl-item--title {
    margin-top: 10px !important;
}

.gform-theme--foundation .gform_fields, .gform-theme--foundation .gform-grid-row {
    -moz-column-gap: 12px !important;
    column-gap: 12px !important;
    row-gap: 20px !important;
}
.gform_required_legend {
    display: none;
}
.gform-body input[type="text"], .gform-body select, .gform-body input[name="input_11"], .gform-body textarea {
    border-radius: 5px;
    color: #222;
    border: #BBB 1px solid !important;
}
.contact-form #gform_submit_button_2 {
    padding: 20px;
    font-size: 16px;
    border-radius: 35px;
    background: #8EBAD9;
    color: #000;
    outline: none;
    border: none;
    transition: all .3s;
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
}
.contact-form #gform_submit_button_2:hover {
    transform: scale(1.05);
    transition: all .3s;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, .2);
}
.assessment-form input[type="text"], .assessment-form select, .assessment-form input[name="input_11"], .assessment-form textarea {
    border-radius: 5px;
    color: #222;
    border: #BBB 1px solid;
}
.assessment-form #gform_submit_button_3 {
    padding: 20px 30px;
    font-size: 16px;
    border-radius: 35px;
    background: #8EBAD9;
    color: #000;
    line-height: 1.4em;
    outline: none;
    border: none;
    transition: all .3s;
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
}
.assessment-form #gform_submit_button_3:hover {
    transform: scale(1.05);
    transition: all .3s;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, .2);
}
.newsletter_form #gform_submit_button_1:hover {
    background: #8EBAD9;
    color: #000;
    transition: all .3s;
}
.newsletter_form #gform_submit_button_1 {
    background: #FFF;
    color: #2A3A68;
    transition: all .3s;
}
#pxl-search-popup .pxl-item--logo img {
    max-height: 60px;
}
#map-overlay {
    position: absolute;
    max-width: 400px;
    right: 6%;
    top: -20px;
    z-index: 1;
}
.br-right {
    border-top-right-radius: 100px;
    overflow: hidden;
}
.pxl-testimonial-carousel2 .pxl-swiper-slide .pxl-item--inner .quote {
    padding-top: 45px !important;
    color: #2A3A68;
}
.pxl-testimonial-carousel2 .pxl-swiper-thumbs .swiper-slide {
    display: inline !important;
}
.pxl-testimonial-carousel2 .pxl-item--star svg {
    fill: #8EBAD9;
}
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta {
    background-color: #2A3A68;
}
.pxl-post--inner .pxl-item--author {
    color: #ccc;
}
.pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-item--author span, .pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-post--category span, .pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-item--author a, .pxl-post-carousel2 .pxl-swiper-slide .pxl-post--inner .pxl-post--meta .pxl-post--category a {
    color: #8EBAD9;
}
.pxl-blog-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-post--meta {
    margin-bottom: 0px;
    padding: 15px 15px 5px;
}
.pxl-blog-grid-layout1 .pxl-grid-item .pxl-post--inner .pxl-post--featured .pxl-post--category a:hover {
    background-color: #8EBAD9;
    color: #000;
}
.pxl-post--inner {
    border: 1px solid #ddd;
}
h3.pxl-post--title.title-hover-line, .pxl-post--content {
    padding: 0 15px;
}
.pxl-post--button {
    padding: 0 15px 15px;
}

@media screen and (max-width: 1200px) {
    #pxl-header-elementor #pxl-header-mobile.style-dark {
        background-color: #2A3A68;
    }
    #pxl-header-elementor #pxl-header-mobile.style-dark.pxl-header-mobile-fixed {
        background-color: #2A3A68;
    }
    #pxl-header-elementor #pxl-header-mobile.style-dark .pxl-header-menu {
        background-color: #2A3A68;
    }
    #map-overlay {
        position: relative;
        max-width: 100%;
        right: 0;
        top: 0;
        z-index: 0;
    }
}
@media screen and (max-width: 767px) {
    .pxl-process1 .pxl-item--step {
        top: 0px;
        left: 0px;
        position: relative;
    }
}
